### Property

# Gtk LockButton:tooltip-unlock

deprecated: 4.10

#### Declaration

    property tooltip-unlock: utf8 [ read, write, construct ]

#### Description [src]

The tooltip to display when prompting the user to unlock.

Type: | `gchar*`
Deprecated since: | 4.10
This widget will be removed in GTK 5

Default value | Dialog is locked.\nClick to make changes

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no